Package org.gradle.api.tasks.diagnostics

# Class ProjectReportTask.ProjectReportModel

java.lang.Object
org.gradle.api.tasks.diagnostics.ProjectReportTask.ProjectReportModel

Enclosing class:
  `ProjectReportTask`

@Incubating public static final class ProjectReportTask.ProjectReportModel extends Object
Report model.

Since:
  7.6

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`